Bug 138052 - [PATCH] science/hdf5: update to 1.8.3
Summary: [PATCH] science/hdf5: update to 1.8.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcelo Araujo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-08-21 22:30 UTC by Sylvio César Teixeira Amorim
Modified: 2009-09-04 00:50 UTC (History)
1 user (show)

See Also:


Attachments
hdf5-1.8.3.patch (1.98 KB, patch)
2009-08-21 22:30 UTC, Sylvio César Teixeira Amorim
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sylvio César Teixeira Amorim 2009-08-21 22:30:07 UTC
- Update to 1.8.3

You can see log in mine tinderbox:
7-stable - i386
http://www.scjamorim.org/Home/hdf5-1.8.3.log
7-stable - amd64
http://www.scjamorim.org/Home/hdf5-1.8.3_amd64.log

Port maintainer (koziol@hdfgroup.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-08-21 22:31:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

araujo@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-08-21 22:31:25 UTC
Maintainer of science/hdf5,

Please note that PR ports/138052 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/138052

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-08-21 22:31:27 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 koziol 2009-08-27 14:34:49 UTC
Looks good to me.

On Aug 21, 2009, at 4:31 PM, Edwin Groothuis wrote:

> Maintainer of science/hdf5,
>
> Please note that PR ports/138052 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/138052
>
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
Comment 5 Marcelo Araujo freebsd_committer 2009-08-31 00:18:46 UTC
State Changed
From-To: feedback->open

Feedback received, thanks.
Comment 6 dfilter service freebsd_committer 2009-09-04 00:47:28 UTC
araujo      2009-09-03 23:47:20 UTC

  FreeBSD ports repository

  Modified files:
    science/hdf5-18      Makefile distinfo pkg-plist 
  Log:
  - Update to 1.8.3.
  
  PR:             ports/138052
  Submitted by:   Sylvio Cesar <scjamorim@bsd.com.br>
  Approved by:    Quincey Koziol <koziol@hdfgroup.org> (maintainer)
  
  Revision  Changes    Path
  1.56      +1 -2      ports/science/hdf5-18/Makefile
  1.21      +3 -3      ports/science/hdf5-18/distinfo
  1.25      +3 -3      ports/science/hdf5-18/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Marcelo Araujo freebsd_committer 2009-09-04 00:47:39 UTC
State Changed
From-To: open->closed

Committed. Thanks!